coalmedia.eu
==
https://coalmedia.eu/
# Convenient open place on the web for collaboration
## What are we doing and why are we doing it?
### The problem
* We can't afford to work on projects together over the internet via third party hosts and we don't want to give them our data anyway.
* We want a trusted framework to work in collaboratively following European standards.  
* In order to collaborate in the digital field effectively and over distances a combination of chat- cloud- and git-system is optimal. There is no modern out-of-the-box sollution for this though.  

### The solution
Nextcloud is an open source alternative for everything Google has to offer regarding collaboration and even more.
What's missing is an integration of some sort of git-interface.
1. Write a Gitea/Gitlab integration for Nextcloud
2. Glue Gitea/GitLab and Nextcloud together  
...

## Who are we?  
Students who are about to loose their access to academic Google-services.  

## What do we need?
* Please send ideas and C&C via mail to mail@giers.io. Every support is welcome!  
* System administration and security, web design, a good talk about "European standards".
* A good server.  
* Glue paste.  

We're open!  

## How can I contribute?
Our code of conduct is still in the making.  
Feel free to contact us!

## Contact
If you're having problems with the software please file an issue.  
For everything else: saluton@coalmedia.eu
